Subject: bug#23425: master branch: `message' wrongly corrupts ' to curly quote.

From: John Wiegley <[email-masked]>
Date: Thu, 05 May 2016 16:46:10 -0700

>>>>> Eli Zaretskii <[email-masked]> writes:

> How can we know which way is the truth, except by letting a larger group of
> users try that? I don't see any other practical way of doing that.

I agree, we'll need to see what the Majority actually thinks, since it's
impossible to ask them here.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2